/* ######################### Navigation für www.roemermuseum-osterburken.de #################################### *//* ############################################################################################################# *//* Version 1.0 - Stand: 16.07.2010                                                                               *//* (c) markus slaby media: www.markus-slaby-media.de                                                             */
/* ######## TOPNAVIGATION  ###########*/#nav{	margin-top: 44px;}
#lio, #lio_selected{				/* Schaltfläche für Limes im Odenwald */	width: 325px;	height: 140px;	position: relative;	float: left;
	background-image: url('../grafik/lio-low.png');
	border-width: 0px;	border-right-width: 2px;	border-style: solid;	border-color: #FFFFFF;
	text-align: center;	vertical-align: bottom;}
#lio:hover, #lio_selected{	background-image: url('../grafik/lio-high.png');}
#rmo, #rmo_selected{				/* Schlatfläche für Römermuseum Osterburken */	width: 325px;	height: 140px;	position: relatvie;	float: left;
	background-image: url('../grafik/rmo-low.png');
	border-width: 0px;	border-right-width: 2px;	border-style: solid;	border-color: #FFFFFF;
	text-align: center;	vertical-align: bottom;}
#rmo:hover, #rmo_selected{	background-image: url('../grafik/rmo-high.png');}
#lpo, #lpo_selected{				/* Schaltfläche für Limespark Osterburken */	width: 325px;	height: 140px;	position: relative;	float: right;
	background-image: url('../grafik/lpo-low.png');
	border-width: 0px;	text-align: center;	vertical-align: bottom;}
#lpo:hover, #lpo_selected{ background-image: url('../grafik/lpo-high.png'); }
#clickpfad{	position: relative; clear: both; }